<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style_menu.css">
    <title>Document</title>
    <style>
        body{
            text-align: center;
            background-image: url('immagini/bg/Colore.jpg');
        }
      
    </style>
</head>
<body>
    <h1 id="titolo">COLLECTOR</h1>
    <div class="container">
        <a>
    <img src="immagini/mostro_1.png" alt="">;
    <img src="immagini/mostro_2.png" alt="">;
    <a href="index.html">
        <button type="button" id="start" >START</button>
    </a>
</a>

</div>
</body>
</html>